View Issue Details

IDProjectCategoryView StatusLast Update
0000123HTML & PERLFeature Request - Miscpublic2007-06-09 14:35
Reporterscharc Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000123: mylist compare doesn't show the others full list
Descriptionthe comparment of two list's, shows only ~my~ full mylist but not the others one... but compare means ~for me~ to get both full lists and show files in the others list, that I haven't
TagsNo tags attached.

Relationships

has duplicate 0000642 closed compare mylists not showing titles other user have and you dont 

Activities

egg

2005-03-07 16:23

reporter   ~0000299

Forum Links:
http://www.anidb.net/forum/viewtopic.php?t=3360 http://www.anidb.net/forum/viewtopic.php?t=1629

DonGato

2005-03-20 20:48

reporter   ~0000335

I agree...

exp

2005-04-01 16:53

administrator   ~0000361

someday

Issue History

Date Modified Username Field Change
2005-03-07 11:33 scharc New Issue
2005-03-07 16:23 egg Note Added: 0000299
2005-03-20 20:48 DonGato Note Added: 0000335
2005-04-01 16:53 exp Note Added: 0000361
2005-04-01 16:53 exp Assigned To => exp
2005-04-01 16:53 exp Status new => acknowledged
2007-05-08 05:48 epoximator Relationship added has duplicate 0000642
2007-05-28 14:14 epoximator Status acknowledged => assigned
2007-05-28 14:14 epoximator Assigned To exp => epoximator
2007-06-09 14:35 DerIdiot Status assigned => resolved
2007-06-09 14:35 DerIdiot Resolution open => fixed